API target android 26

JCCJCC ITMember ✭✭

Google Play will require that new apps target at least Android 8.0 (API level 26) from August 2018, and that app updates target Android 8.0 from November 2018.
Including published apps yet?

Sign In or Register to comment.